ratbagd(8)

NAME
ratbagd - system daemon to introspect and modify configurable mice

SYNOPSIS
ratbagd [--verbose]

DESCRIPTION
ratbagd starts the daemon. It shouldn't be invoked directly; ratbagd is normally started through DBus activation.

SEE ALSO
ratbagctl(1)

AUTHORS
ratbagd was written by David Herrmann, Peter Hutterer and Benjamin Tissoires.

This manual page was written by Stephen Kitt <skitt@debian.org> for the Debian GNU/Linux system (but may be used by others).